Java

Discussion in 'iPod touch' started by tucker61, Apr 16, 2010.

  1. tucker61 macrumors regular

    Joined:
    Jun 12, 2008
    #1
    With multitasking around the corner will this allow for java to be run on the iPod Touch.

    I use my iPod to log onto a corporate webmail system, which requires JRE 1.5 or greater to run with full functionality.

    Please can someone Have a look for me on 4.0

    thanks
     
  2. robbieduncan Moderator emeritus

    robbieduncan

    Joined:
    Jul 24, 2002
    Location:
    London
    #2
    The two are not related in any way whatsoever. There is no Java in 4.0.
     

Share This Page